/* ==========================================================================
   Forms
   ========================================================================== */

.form-group {
  .fa,
  .glyphicon,
  [class*="el-"] {
    margin-right: 0px
  }
}

.input-group-addon {
  min-width: 38px;
  padding: 0;

  .form-control-feedback{
    vertical-align: middle;
    height: auto;
    position: relative;
    top: auto;
  }
}